WSDiscovery10::Elements::Sig(3)

NAME
WSDiscovery10::Elements::Sig

DESCRIPTION
Perl data type class for the XML Schema defined element Sig from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::Sig->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery10::Types::SigType
 },

AUTHOR
Generated by SOAP::WSDL